This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 680610 - [abrt] abrt-gui-1.1.17-1.fc14: _XAllocID: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] abrt-gui-1.1.17-1.fc14: _XAllocID: Process /usr/bin/python was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
abrt_hash:514d8a7bb80f7cb3f7c4d649930...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-26 06:57 EST by compaq88
Modified: 2015-02-01 17:53 EST (History)
8 users (show)

See Also:
Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 12:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (64.43 KB, text/plain)
2011-02-26 06:58 EST, compaq88
no flags Details

  None (edit)
Description compaq88 2011-02-26 06:57:58 EST
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 65972 bytes
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: abrt
Attached file: coredump, 13488128 bytes
crash_function: _XAllocID
executable: /usr/bin/python
kernel: 2.6.35.6-45.fc14.i686
package: abrt-gui-1.1.17-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1298685752
uid: 500

How to reproduce
-----
1.turn on laptop
2.sign in
3.gnome-shell crash
Comment 1 compaq88 2011-02-26 06:58:03 EST
Created attachment 481139 [details]
File: backtrace
Comment 2 Fedora Update System 2011-03-26 20:29:56 EDT
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
Comment 3 Fedora Update System 2011-03-26 22:49:44 EDT
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-03-29 15:56:09 EDT
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
Comment 5 Fedora Update System 2011-03-29 22:27:46 EDT
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-03-30 12:44:11 EDT
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15
Comment 7 Fedora Update System 2011-04-04 10:03:39 EDT
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15
Comment 8 Fedora Update System 2011-04-15 11:03:06 EDT
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15
Comment 9 Fedora Update System 2011-04-20 09:25:10 EDT
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15
Comment 10 Fedora Update System 2011-04-21 12:41:42 EDT
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15
Comment 11 Fedora Update System 2011-04-26 12:08:51 EDT
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.